<div class="column is-12 bcg-box-blue">
  <div class="container">
    <div class="box">
      <div class="columns">
        <div class="column is-2 bo-r-grey">
          <div class="has-text-centered">
            <button class="button is-info full-w subirArchivos">Subir Archivo</button>
            <hr />
            <b class="text-u">Carpetas</b>
            <ul class="menu-main-left">
                <li class="handed nav-files" val="input"><i class="fas fa-file-download menu-icon"></i>Entrada</li>
                <li class="handed nav-files" val="output"><i class="fas fa-file-upload menu-icon"></i>Salida</li>
                <li class="handed nav-files" val="filed"><i class="fas fa-archive menu-icon"></i>Archivo</li>
            </ul>
            <hr />
            <b class="text-u">Otros</b>
            <ul class="menu-main-left">
                <li class="handed"><i class="far fa-bell menu-icon"></i>Notificaciones</li>
            </ul>
            <hr />
          </div>
        </div>
        <div class="column is-10">
          <span class="pa-one main-breadcrumb"><i class="far fa-folder-open fa-2x has-text-info is-pulled-left"></i><b id="mainFilesBreadcrumb" class="text-u">Entrada</b></span>
          <hr />
          <div class="ma-one">
            <i class="fas fa-sync-alt fa-2x handed has-text-grey-light nav-files refresh-nav"></i>
          </div>
          <hr />
          <ul id="mainFilesList" class="list-main-right">
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="scripts/main/main.js"></script>
